/*couleurs*/
.text-green {
  color: green;
}

.text-purple {
  color: purple;
}

.text-swal {
  color: #f27474;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Roboto", sans-serif;
  font-size: 24px;
  color: grey;
}

section {
  height: 100vh;
  margin: 0;
  position: relative;
  padding: 30px 70px 30px 60px;
}

#sec1, #sec10 {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
}

#sec2, #sec4, #sec6, #sec8, #sec10 {
  background-color: #e7e7e7;
}

.text-center {
  text-align: center;
}

.slide-content {
  margin: 30px;
}

.nav-buttons {
  position: absolute;
  top: 50%;
  right: 20px;
  width: 42px;
}

h1 {
  text-align: center;
  font-weight: 500;
  color: #f27474;
  font-size: 45px;
  margin-top: 0;
}

h2 {
  font-weight: 500;
  color: grey;
  font-size: 30px;
}

.code {
  padding: 15px;
  margin: 4px;
  font-family: "Roboto Mono", monospace;
  font-size: 16px;
  color: #3b3b3b;
}

.code-gris {
  background-color: #e7e7e7;
}

.code-blanc {
  background-color: white;
}

.double-code {
  width: 100%;
  display: flex;
}
.double-code p {
  flex-grow: 1;
}

.double-titre {
  width: 100%;
  display: flex;
}
.double-titre p {
  flex-grow: 1;
  font-size: 18px;
  margin: 4px;
  padding: 0;
  text-align: center;
}

.bouton-double {
  display: flex;
  justify-content: center;
}

.bouton {
  margin: 10px 20px;
  width: 150px;
  background-color: grey;
  border-radius: 5px;
  padding: 4px 8px;
  text-align: center;
  display: inline-block;
  color: white;
  box-shadow: 0 8px 6px -6px grey;
  font-weight: 500;
  font-size: 22px;
}
.bouton:hover {
  opacity: 0.8;
  cursor: pointer;
}

#bouton2 {
  background-color: #f27474;
}

#bouton3 {
  background-color: #73da73;
}

#bouton4 {
  background-color: #e9a95f;
}

#bouton5 {
  background-color: #ff6161;
}

#bouton6 {
  background-color: #7edad5;
}

#bouton7, #bouton8, #bouton9, #bouton10 {
  height: 30px;
}

/*# sourceMappingURL=style.css.map */
